<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h1>Stock no Negative</h1>
</section>
<!-- TODO -->
<section>
    <h2>Menu</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Field</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Action</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>View</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Data</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Button</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Group</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
<!-- TODO -->
<section>
    <h2>Functionality</h2>
    <h3></h3>
    <p>
    </p>
    <div class="oe_demo">
        <img src="" />
    </div>
</section>
